<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2nj-QY-6ot.title</key>
	<string>archivo desconocido</string>
	<key>3TS-NZ-XYE.title</key>
	<string>nombre de archivo</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Información de VirusTotal</string>
	<key>HO9-t1-yCi.title</key>
	<string>Nombre:</string>
	<key>JAW-nH-eRf.title</key>
	<string>¿Enviar?</string>
	<key>RwO-yA-Xwk.title</key>
	<string>Cerrar</string>
	<key>U3V-A7-jO8.title</key>
	<string>Más Info:</string>
	<key>XJ7-Go-bkG.title</key>
	<string>ratio</string>
	<key>hR8-Wz-esN.title</key>
	<string>reportar url</string>
	<key>iBS-9J-ok9.title</key>
	<string>Detección:</string>
	<key>lxM-ES-i7K.title</key>
	<string>mensaje de estado</string>
</dict>
</plist>
